/*
Theme Name: Piccolo Park 2014
Description: Customised version of Magicreche WordPress Theme
Author: Philip Allfrey for EVOLVE Marketing
Theme URI: http://coffeecreamthemes.com/
Author URI: http://philip.allfrey.co.nz
Template: magicreche
Version: 1.0.0
License: GNU General Public License
*/

/* colours:
 light blue: #009fe0;
 dark blue:  #004064;
 red:        #e23c30;
 green:      #3c9b35
*/

@import url("../magicreche/style.css");

@font-face {
    font-family: 'GoodDog';
    src: url('fonts/GoodDog-webfont.eot');
    src: url('fonts/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GoodDog-webfont.woff') format('woff'),
         url('fonts/GoodDog-webfont.ttf') format('truetype'),
         url('fonts/GoodDog-webfont.svg#gooddogregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

body, .btn{
 font-size:14px;
}

/**Welcome*/
.welcome h1{
 font-size:87px;
}

.welcome p{
 font-size:30px;
 font-weight:400;
 margin:0;
}

.btn{
 text-transform:uppercase;
}

.btn.no-border{
 border:none;
}

/* Might not be needed depending on text in boxes*/
.teaser .box{
 padding-left:13px;
 padding-right:13px;
 min-height:300px;
}

.teaser h3{
 font-size:43px;
}

.teaser a{
 color:rgba(0,0,0,0.65);
 font-weight:900;
}

/** The Piccolo Way */
.page-title h2{
  font-size:85px;
}

.nav-tabs>li>a{
 text-transform:uppercase;
 font-size:12px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
 color:#009fe0;
}

.tab-pane h3{
 color: #009fe0;
 font-size:36px;
}

/** Who we are */
.staff-item h4{
 font-family:GoodDog, sans-serif;
 font-size:30px;
 font-weight:normal;
}

.staff-item > img{
 -webkit-border-radius:50%;
 border-radius:50%;
 border:solid 10px;
}

.owl-item:nth-of-type(4n-3) .staff-item> img{
 border-color:#009fe0;
}
.owl-item:nth-of-type(4n-3) .staff-item h4{
 color:#009fe0;
}

.owl-item:nth-of-type(4n-2) .staff-item> img{
 border-color:#3c9b35;
}
.owl-item:nth-of-type(4n-2) .staff-item h4{
 color:#3c9b35;
}

.owl-item:nth-of-type(4n-1) .staff-item> img{
 border-color:#e23c30;
}
.owl-item:nth-of-type(4n-1) .staff-item h4{
 color:#e23c30;
}

.owl-item:nth-of-type(4n) .staff-item> img{
 border-color:#004064;
}
.owl-item:nth-of-type(4n) .staff-item h4{
 color:#004064;
}

/** Who we care for */
.teaser.image-box .box{
 padding-top:0;
 min-height:0;
}

.teaser.image-box  a{
 color:#fff;
}

.image-box .image img{
 max-width:100%;
 border:solid 17px;
}

.col-sm-4:nth-of-type(3n-2) .image img{
 border-color:#004064;
}

.col-sm-4:nth-of-type(3n-1) .image img{
 border-color:#e23c30;
}

.col-sm-4:nth-of-type(3n) .image img{
 border-color:#3c9b35;
}

/** Centre Photos, Book a visit */
#centre-photos .page-title h2, #book-a-visit .page-title h2{
 color:#e23c30;
}

.gallery span{
background: rgba(0,0,0,0.3);
display: none;
height: 100%;
position: absolute;
width: 100%;
} /*Parent theme uses div inside an a, which browsers don't like*/

/** Header */
body > header{
 background-color:#3c9b35;
 /* url('http://www.allfrey.co.nz/wp/piccolopark/files/2014/03/animal-background.png') repeat-x center bottom;*/
}

header h1{
 font-size:85px;
 margin:0.4em 0;
}

/* Footer */
footer h4{
 font-family:GoodDog, sans-serif;
 font-size:43px;
 font-weight:normal;
 color:#fff;
}

footer aside a{
 color:rgba(0,0,0,0.65);
}

footer aside a:hover{
 background:transparent;
 color:#fff;
}

.copyright{
 font-size:12px;
}

.copyright a{
 color:#888;
}

/** Media Queries */
@media ( max-width: 500px ) {
 .navbar-brand{
  max-width:80%;
  padding:0;
 }

 .navbar-brand img{
  max-width:100%;
 }
}

@media ( min-width: 768px ) and ( max-width: 991px) {
 body > header{
  margin-top:180px;
 }
}

@media ( min-width: 768px ) and ( max-width: 991px) {
 .navbar-header{
  width:100%;
  text-align:center;
 }

 .navbar-brand{
  float:none;
  margin:0 auto;
 }

 .nav.navbar-nav.navbar-right{
  float: none !important;
  margin: 0 auto;
  width: 615px;
 }
}

@media ( min-width: 992px ) and (max-width: 1199px) {
 .navbar .container{
  width:100%;
 }
}
